.floating-window {
  display: flex; 
  flex-direction: column;
  position: fixed; /* Or 'absolute' if you want it relative to a parent container */
  top: 10%; /* Adjust position as needed */
  right:10%; /* Adjust position as needed */
  background-color: white;
  padding: 0;
  box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
  width: 36rem;
  height: 36em;
  cursor: default; 
  z-index: 99; /* Ensure it's above other elements */
  visibility: hidden;
  border: 1px solid black;
 }

.window-header {
  display: flex; 
  flex-direction: row;
  justify-content: center;
  position: relative;
  align-items: center;
  padding: 0.8rem 0 0.8rem 0;
  background-color: #f0f0f0;
  cursor: move; /* Indicates it's draggable */ 
 }

.close-button {
  position: absolute;
  background: none;
  right: 1.2rem;
  border: none;
  font-size: 3rem;
  cursor: pointer;
  color: black;
}
